metadata:
    kind: depotmanifest
    name: depot-manifest-vcf-fleet-lcm-9.1.0.0.25289959.yaml
    version: 9.1.0.0.25289959
    component: vcf-fleet-lcm
    rootNamespace: vcf-fleet-lcm
    generatedBy: dev
    updatedBy: dev
files:
    - name: vcf-fleet-lcm-9.1.0.0.25289959.tgz
      type: PACKAGE
      checksum: 7d9dab28db7df431b209d0447f63f253026e70f44f03b78809d072433c1936e9
    - name: configuration-schema-vcf-fleet-lcm-9.1.0.0.25289959.yaml
      type: CONFIGURATION_SCHEMA
      checksum: 2f4a95f23682b56cb3de5944c26f89c5a12461b7f1f27feb186dc38724e69183
    - name: vcf-fleet-lcm-plugin-9.1.0.0.25289959.tgz
      type: PLUGIN_PACKAGE
      checksum: 448a3188a593220c3983ccb36e1d4113d61b438793467d705b347536580a55e2
